Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Jul 2025 16:16:01 +0300

Võru Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/13622 aadressile Võru maakond, Võru vald, Vagula küla, Jõeperve 
(materjalide ladu-kuur) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Laiendatav hoone asub riigitee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27476834>  (menetlus nr: 
503790), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Võru Vallavalitsus) või menetleja (TRIINU JÜRISAAR) poole.